<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <title>Desafio 01</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
  
  <h1>Desafio 01 Flexbox</h1>
   
   <div class="container">
       <div class="item">Senac</div>
       <div class="item">Pindamonhangaba</div>
       <div class="item">Test 3</div>
   </div>
   
   <div class="container">
       <div class="item">Senac</div>
       <div class="item">Pindamonhangaba</div>
       <div class="item">Test 3</div>
   </div>
   
   <div class="container">
       <div class="item">Senac</div>
       <div class="item">Pindamonhangaba</div>
       <div class="item">Test 3</div>
   </div>         
   
    
</body>
</html>